#jux_venue_detail .jux-venue-gallery .jux-row-venue {
  position: relative;
}
#jux_venue_detail .jux-venue-gallery .jux-row-venue  {
  margin: 0px!important;
  margin-left: -25px;
}
#jux_venue_detail .jux-venue-gallery .jux-row-venue .caroufredsel_wrapper .sliders .slide-item {
  position: relative;
  float: left;
  height: 100%;
  list-style: none;
  /*						@media screen and (max-width:768px){
							img{
								 height: 300px;
							}
						}
						@media screen and (max-width:480px){
							img{
								height: 230px;
							}
						}*/
}
#jux_venue_detail .jux-venue-gallery .jux-row-venue  .sliders .slide-item img {
  width: 100%;
  height: auto;
}
#jux_venue_detail .jux-venue-gallery .jux-row-venue  .sliders  .slide-caption {
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  transform: translate(0, -50%);
  width: 100%;
  color: #fff;
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.45);
  text-align: center;
  padding: 0;
  margin: 0;
  background: none;
}
#jux_venue_detail .jux-venue-gallery .jux-row-venue  .sliders .slide-item .slide-caption .slide-caption-info {
  background: rgba(0, 0, 0, 0.4);
}
#jux_venue_detail .jux-venue-gallery .jux-row-venue  .sliders .slide-item .slide-caption .slide-caption-info h3 {
  padding: 35px 0;
  min-height: 140px;
}
#jux_venue_detail .jux-venue-gallery .jux-row-venue  .sliders .slide-item .slide-caption .slide-caption-info h3 a {
  color: #fff;
  font-size: 26px;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
}
@media screen and (max-width: 480px) {
  #jux_venue_detail .jux-venue-gallery .jux-row-venue  .sliders .slide-item .slide-caption .slide-caption-info h3 a {
    font-size: 14px;
  }
}
#jux_venue_detail .jux-venue-gallery .jux-row-venue .jux-venue-address {
  position: absolute;
  top: 50%;
  left: 50%;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  display: block;
  margin-top: 15px;
  left: 0px;
  right: 0px;
  z-index: 1;
  text-align: center;
}
#jux_venue_detail .jux-venue-gallery .jux-row-venue .jux-venue-address i {
  color: #fe6367;
  font-size: 14px;
}
@media screen and (max-width: 480px) {
  #jux_venue_detail .jux-venue-gallery .jux-row-venue .jux-venue-address {
    font-size: 11px;
  }
}
#jux_venue_detail .jux-venue-gallery .jux-row-venue #jux-slider-1-pagination {
  position: absolute;
  top: auto;
  bottom: 20px;
  left: 50%;
  right: auto;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
#jux_venue_detail .jux-venue-gallery .jux-row-venue #jux-slider-1-pagination a {
  -webkit-transition: all 0s ease 0s;
  -o-transition: all 0s ease 0s;
  transition: all 0s ease 0s;
  display: inline-block;
  height: 12px;
  width: 12px;
  text-indent: -999em;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  float: left;
  margin: 3px 4px;
  border: 1px solid #fff;
}
#jux_venue_detail .jux-venue-gallery .jux-row-venue #jux-slider-1-pagination a.selected {
  border: 1px solid #fff;
  background: #ffffff;
  margin: 3px 2px;
}
@media screen and (max-width: 480px) {
  #jux_venue_detail .jux-venue-gallery .jux-row-venue #jux-slider-1-pagination {
    display: none!important;
  }
}
#jux_venue_detail .jux-venue-gallery .jux-row-venue #jux-slider-1-prev {
  position: absolute;
  background: url("../images/icon/prev-icon.png") no-repeat scroll 0 0 transparent;
  left: 30px;
  top: 50%;
  display: inline-block;
  height: 136px;
  margin-top: -72px;
  width: 60px;
  outline: none;
}
#jux_venue_detail .jux-venue-gallery .jux-row-venue #jux-slider-1-prev span.slider-icon-prev {
  display: none;
}
@media screen and (max-width: 480px) {
  #jux_venue_detail .jux-venue-gallery .jux-row-venue #jux-slider-1-prev,
  #jux_venue_detail .jux-venue-gallery .jux-row-venue #jux-slider-1-next {
    display: none!important;
  }
}
#jux_venue_detail .jux-venue-gallery .jux-row-venue #jux-slider-1-next {
  position: absolute;
  background: url("../images/icon/next-icon.png") no-repeat scroll 0 0 transparent;
  right: 30px !important;
  background-position: 100%;
  top: 50%;
  display: inline-block;
  height: 136px;
  margin-top: -72px;
  width: 60px;
  outline: none;
}
#jux_venue_detail .jux-venue-gallery .jux-row-venue #jux-slider-1-next span.slider-icon-next {
  display: none;
}
#jux_venue_detail .jux-images-gallert .jux-venues-img img {
  width: 100%;
}
#jux_venue_detail .jux-content-map {
  padding: 30px 0px;
}
#jux_venue_detail .jux-content-map .map-gg {
  border: 3px solid #f0f0f0;
}
#jux_venue_detail .jux-venue-descri {
  font-size: 13px;
  line-height: 28px;
}
#jux_venue_detail .map-gg #map_canvas {
  height: 200px;
}


.jux-row-venue .sliders .owl-next,
 .jux-row-venue .sliders .owl-prev {
  width: 8%;
  height: 30%;
  margin-top: -20px;
  background: none!important;
  padding: 0px!important;
  position: absolute;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 46%;
}
@media screen and (min-width:568px) and (max-width: 600px) {
  .jux-row-venue .sliders .owl-next,
 .jux-row-venue .sliders .owl-prev {
  top: 40%;
 }
}
 .jux-row-venue .sliders .owl-prev {
  left: 10px;
}
 .jux-row-venue .sliders .owl-next {
  right: 10px;
}
 .jux-row-venue .sliders .owl-nav [class*='owl-'] {
  transition: all .3s ease;
}
 .jux-row-venue .sliders .owl-nav [class*='owl-'].disabled:hover {
  background-color: #D6D6D6;
}